.top-buffer
{
  margin-top: 10px;
}

.chief-border
{
  border-left: 1px dotted black;
  border-bottom: 1px dotted black
}

.sidenav-border
{
  border-right: 1px solid black;
  border-bottom: 1px solid black
}

#badge
{
  padding: 0px;
  margin: 0px;
}

body
{
  font-family: georgia
  padding-bottom: 60px;
  background-image: url('bertha lee.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;  
  background-size: cover;
  background-color: rgba(255,255,255,0.84);
  background-blend-mode: lighten;
}

hr
{
  border-top: 1px solid black;
}

td a
{
}

img.topbar
{
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
}

footer
{
  width:auto;
  font-size: 16px;
  color:white;
  background-color: #083570
}

.img-responsive
{
  width: auto;
}

@media screen and (max-width: 1360px)
{
  body
  {
    padding-bottom:60px;
  }
}
@media screen and (max-width: 1200px)
{
  #badge
  {
    display: none;
  }

}

@media screen and (max-width: 788px)
{
  .chief-border
  {
    border-top: 1px dotted black;
    padding-top: 5px;
  }

  .sidenav-border
  {
    border-bottom: 1px solid black;
  }

  .logo
  {
    display: none;
  }

}

@media screen and (max-width: 716px)
{
  body
  {
    padding-bottom:85px;
  }

}

@media screen and (max-width: 584px)
{
  body
  {
    padding-bottom:90px;
  }

}

@media screen and (max-width: 320px)
{
  body
  {
    padding-bottom:130px;
  }

}

@media screen and (max-width: 240px)
{
  body
  {
    padding-bottom:150px;
  }
}